
QGIS Application - Feature request #11065

Add the copy and paste all selection in the attribute table

2014-08-15 12:32 PM - Chinedu Ogbodo

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 19399

Description

User Cannot copy all attribute table values at once, and paste them in Ms Excel , or even as text files.

Cannot paste the data copied from Ms Excel or text file, into an new (blank) attribute table field.

History

#1 - 2017-05-01 12:40 AM - Giovanni Manghi

- Easy fix? set to No

- Pull Request or Patch supplied set to No

- Category set to Attribute table

- Description updated

#2 - 2017-05-01 10:52 AM - Regis Haubourg

- Resolution set to fixed/implemented

- Status changed from Open to Closed

It works in 2.18, future 3.0 and I remember having used that since 2.12. 

Closing.
